/*
 * fml_pwm.h
 *
 *  Created on: 2025年4月11日
 *      Author: 22332
 */

#ifndef FML_PWM_H_
#define FML_PWM_H_


extern void fml_pwm_init(void);
extern void fml_pwm_change_duty(uint8_t duty);

#endif /* FML_PWM_H_ */
